Compatibility

Joomla! 2.5/3.x - Get more

JSN Metro is natively compatible with both Joomla! 2.5 and Joomla! 3.x.

The installation package is compatible with both Joomla CMS.

Go to top